malets24.jpg=Turon de Malets - Taoulet d&#39;Aouet - Pic du Midi - Pene Nere
malets05.jpg=Pic du Midi de Bigorre - Cap d&#39;Aygue Rouye - Liset de Hount Blanque
malets37.jpg=Vall&#233;e de Campan
malets07.jpg=Aygue Rouye - Liset de Hount Blanque
malets32.jpg=De la plateforme du milieu de l&#39;antenne on voit les lueurs de Barcelone
malets08.jpg=Vers Signal de Bassia
malets21.jpg=Montaigu
malets03.jpg=Liset de Hount Blanque
malets16.jpg=Liset de Hount Blanque
malets10.jpg=Pene Lounque - Ballonque
malets14.jpg=Turon de Malets &#224; droite
malets17.jpg=Lac d&#39;Aygue Rouye gel&#233; - &#224; 1620 m !
malets04.jpg=Vall&#233;e de Campan
malets20.jpg=Vers Montaigu
malets06.jpg=Vers Pic de Ballonque
malets31.jpg=Taoulet d&#39;Aouet - Pic du Midi - Pene Nere
malets33.jpg=Cap d&#39;Aygue Rouye - Il y avait du vent - j&#39;ai eu la flemme
malets15.jpg=Lounque - Ballonque - Montagnette
malets11.jpg=Arbizon - Monfaucon
malets26.jpg=Liset de Hount Blanque
